/*************** CONTENT IMPORTANCE DU LAIT *******************/
.article_box_alimentation {
  height: 310px;
  padding: 70px 100px 20px;
  background-size: cover; }

.article_box_alimentation span.headline_tag {
  color: #1e3990;
  background-color: #fff;
  padding: 3px 10px;
  margin: 0 0 18px;
  display: inline-block;
  font-family: Karbon,Arial,sans-serif;
  font-weight: 700;
  font-size: 15px;
  text-transform: uppercase;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; }

.article_box_alimentation h2.title_article {
  font-weight: 300;
  font-family: Karbon,Arial,sans-serif;
  font-size: 60px;
  line-height: 55px;
  color: #fff; }

.article_box_alimentation p.subtitle_article {
  font-family: Gotham Rounded, Arial, Sans-serif;
  font-size: 15px;
  font-weight: 600;
  color: #1e3990;
  margin-top: 20px; }

.article_box_alimentation p.notes {
  font-family: Arial, Sans-serif;
  font-size: 12px;
  color: #fff;
  margin-top: 40px; }

/*** RESPONSIVE ***/
@media (max-width: 1229px) {
  .article_box_alimentation {
    padding: 70px 4% 20px;
    background-size: cover !important;
    background-position-x: 75% !important; } }
@media (max-width: 1023px) and (min-width: 769px) {
  .article_box_alimentation {
    background-position-x: 80% !important;
    padding: 20px 4% 20px; } }
@media (max-width: 768px) {
  .article_box_alimentation {
    background-position-x: 80% !important;
    padding: 60px 4% 20px;
    height: 250px; }

  .article_box_alimentation h2.title_article {
    font-size: 35px;
    line-height: 35px; }

  .article_box_alimentation p.notes {
    margin-top: 30px; } }
/****************************** PRODUCT RANGE ****************************/
.gallia .site-content .portlet-boundary {
  margin-bottom: 0; }

/*** COLORS ***/
.bleu_fonce {
  color: #1A55AE !important; }

.bleu_clar {
  color: #4882BC !important; }

.violet {
  color: #AE3E8F !important; }

.vert_pomme {
  color: #87C159 !important; }

.orange_clair {
  color: #EC884F !important; }

.orange_fonce {
  color: #EB5E40 !important; }

.rose_fonce {
  color: #D20569 !important; }

.violet_fonce {
  color: #472F88 !important; }

.bleu_vert {
  color: #009286 !important; }

.vert_clair {
  color: #78BD92 !important; }

.rose {
  color: #F095BB !important; }

/*** PRODUCT IN HP ***/
.gallia .site-content .portlet-boundary {
  margin: 0; }

article.product_range_infantiles.product_desk_hp {
  height: 735px;
  padding: 30px 4% 60px;
  background: url("/gallia-theme/images/gallia-icon/background_products_range_HP.png") no-repeat; }

article.product_range_infantiles.product_desk_hp .product_range_row:first-child .product_range_col_sx {
  width: 50%; }

article.product_range_infantiles.product_desk_hp .product_range_row:first-child .product_range_col_dx {
  width: 45%; }

article.product_range_infantiles.product_desk_hp .product_range_row:first-child {
  height: 200px; }

article.product_range_infantiles.product_desk_hp .product_range_head h1 {
  margin: 0; }

article.product_range_infantiles.product_desk_hp span.big_num {
  font-size: 34px; }

article.product_range_infantiles.product_desk_hp .product_range_infantiles h3 {
  font-size: 12px;
  text-decoration: uppercase; }

article.product_range_infantiles.product_desk_hp .product_range_head p {
  font-family: arial; }

article.product_range_infantiles.product_desk_hp span.plus_range {
  background-size: 75%; }

article.product_range_infantiles.product_desk_hp section.product_range_head {
  height: 280px; }

article.product_range_infantiles.product_desk_hp section.product_range {
  height: 265px; }

article.product_range_infantiles.product_desk_hp section.product_range_filter {
  height: 170px; }

article.product_range_infantiles.product_desk_hp .bubble_tooltip {
  top: 110px; }

article.product_range_infantiles.product_desk_hp section.product_range_filter:before {
  top: 68.5%; }

.float-left {
  float: left; }

.spacer40 {
  height: 40px; }

.margin-top-40 {
  margin-top: 40px; }

#par p {
  font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
  color: #f7a6a6; }

.event-points-img-present {
  position: absolute; }

/*** END  HP ***/
.product_range_infantiles {
  padding: 70px 4% 20px;
  background-size: cover;
  background-image: url("/gallia-theme/images/gallia-icon/background_products_range.png"); }

section.product_range_head {
  height: 420px; }

section.product_range {
  height: 275px; }

.product_range_head h1 {
  font-family: Karbon , Arial, sans-serif;
  font-weight: 300;
  font-size: 60px;
  line-height: normal;
  color: #1e3990;
  margin-top: 60px; }

.product_range_row:first-child {
  margin-bottom: 20px;
  height: 300px; }

.product_range_col_sx {
  width: 60%;
  float: left; }

.product_range_col_dx {
  float: left;
  width: 40%; }

.product_range_infantiles h3 {
  font-size: 20px;
  font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
  font-weight: 600;
  color: #1e3990; }

.product_range_infantiles .big_num {
  font-size: 60px; }

.product_range_head p {
  font-size: 15px;
  font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
  color: #a7a0a2; }

.product_pic.bubble_hover .bubble_tooltip {
  display: block !important; }

.product_pic {
  float: left;
  width: 12.5%;
  padding-right: 6px;
  box-sizing: border-box; }

.filter_calisma, .filter_galliagest, .filter_bebexp {
  position: relative;
  display: block;
  float: left;
  margin-right: 1px;
  text-align: center;
  padding: 25px;
  width: 18%;
  height: 125px;
  background-color: #f7eae3;
  cursor: pointer; }

.product_filter_title {
  width: 27.5%;
  padding: 25px;
  height: 125px;
  float: left;
  background-color: #f1d6c9;
  text-align: center; }

/*.product_pic.product3 {
    margin-right: 4%;
}
.product_pic.product4 {
    margin-right: 7%;
}
.product_pic.product1, .product_pic.product2, .product_pic.product5, .product_pic.product6 {
    margin-right: 5px;
}*/
section.product_range_filter {
  height: 175px;
  margin-bottom: 20px; }

.product_range_filter h3 {
  font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
  font-weight: 600;
  font-size: 24px;
  color: #1e3990;
  position: absolute;
  left: 30px;
  right: 30px;
  top: 15px; }

.product_range_filter p {
  font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
  font-weight: 600;
  font-size: 15px;
  margin-top: 40px;
  padding-bottom: 10px;
  color: #938a8c; }

.product_filter_title p {
  color: #1e3990 !important;
  font-weight: 300; }

span.big_p_filter {
  font-size: 25px;
  font-weight: 600; }

.product_range_footnote {
  font-size: 11px;
  font-family: Arial, Sans-serif;
  color: #a0bce8; }

section.product_range_filter:before {
  content: "";
  display: block;
  width: 35.35534px;
  height: 35.35534px;
  position: absolute;
  top: 74%;
  left: 18.5%;
  z-index: 1;
  background: #fff;
  -moz-transform: translate3d(-50%, -50%, 0) rotate(-45deg);
  -ms-transform: translate3d(-50%, -50%, 0) rotate(-45deg);
  -webkit-transform: translate3d(-50%, -50%, 0) rotate(-45deg);
  transform: translate3d(-50%, -50%, 0) rotate(-45deg); }

section.product_range_filter.diamond_calisma:before {
  left: 43.5%; }

section.product_range_filter.diamond_galliagest:before {
  left: 64.5%; }

section.product_range_filter.diamond_bebexp:before {
  left: 85.5%; }

.single_product_opacity {
  opacity: 0.3;
  pointer-events: none; }

.product_range_filter .filter_checked {
  background-color: #1e3990; }

.product_range_filter .filter_calisma .filter_checked,
.product_range_filter .filter_galliagest .filter_checked,
.product_range_filter .filter_bebexp .filter_checked {
  display: block !important; }

.bubble_tooltip {
  z-index: 9999;
  top: 310px;
  position: absolute;
  background-repeat: no-repeat;
  padding: 40px;
  margin-left: 40px;
  background: #fff;
  border-radius: 50%;
  box-shadow: 0px 0px 6px 0px #888888;
  -webkit-box-shadow: 0px 0px 6px 0px #888888;
  -moz-box-shadow: 0px 0px 6px 0px #888888;
  -ms-box-shadow: 0px 0px 6px 0px #888888; }

.bubble_tooltip:before {
  content: " ";
  position: absolute;
  right: 77%;
  top: 68%;
  border-top: 50px solid transparent;
  border-right: 50px solid #fff;
  border-bottom: 50px solid transparent;
  transform: rotate(-44deg);
  -moz-transform: rotate(-44deg);
  -ms-transform: rotate(-44deg);
  -webkit-transform: rotate(-44deg);
  z-index: -1; }

.product_range .product8 .bubble_tooltip {
  transform: scale(-1, 1);
  -moz-transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  margin-left: -180px; }

.product_range .product8 .bubble_tooltip h3.title_tooltip {
  transform: scale(-1, 1);
  -moz-transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1); }

.product_range .product8 .bubble_tooltip p.age_tooltip {
  transform: scale(-1, 1);
  -moz-transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1); }

.product_range .product8 .bubble_tooltip p.description_tooltip {
  transform: scale(-1, 1);
  -moz-transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1); }

.product_pic.single_product_opacity.bubble_hover .bubble_tooltip {
  display: none !important; }

.product_range_filter .filter_checked h3 {
  display: block !important;
  color: #fff;
  font-weight: 300; }

.product_range_filter .filter_checked p {
  color: #fff; }

.bubble_tooltip p.age_tooltip {
  font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
  font-weight: 600;
  font-size: 15px;
  padding: 0;
  margin: 0; }

.bubble_tooltip .title_tooltip {
  font-family: Karbon, Arial, Sans-serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 35px; }

.bubble_tooltip p.description_tooltip {
  font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
  color: #a7a0a2; }

.product_range_filter .filter_galliagest span,
.product_range_filter .filter_calisma span,
.product_range_filter .filter_bebexp span {
  background: url("/gallia-theme/images/gallia-icon/plus_filter.png");
  padding: 6px 12px;
  background-repeat: no-repeat; }

.product_range_filter .filter_galliagest.filter_checked span,
.product_range_filter .filter_calisma.filter_checked span,
.product_range_filter .filter_bebexp.filter_checked span {
  background: url("/gallia-theme/images/gallia-icon/plus_filter_checked.png");
  padding: 6px 12px;
  background-repeat: no-repeat; }

span.plus_range {
  background: url("/gallia-theme/images/gallia-icon/mois_plus.png") no-repeat;
  padding: 10px 15px;
  top: 15px;
  position: relative; }

#les_prep_inf_col_sx_h1 {
  margin-top: 0px; }

.product_range_footnote {
  float: left; }

#footnote_les_prod_prep_inf {
  padding-bottom: 20px; }

/****************************** SINGLE PREPARATION INFANTILES PAGE ****************************/
.bubble_banner_mobile {
  margin-left: 18px;
  margin-top: 25px; }

.les_prep_inf_banner_desc_mobile {
  width: 90px;
  text-align: center;
  margin-left: 8px;
  margin-top: 10px; }

.bubble_banner_mobile::after {
  left: 6px; }

#bubble_absolute, #par.absolute p {
  z-index: 10; }

#par.absolute p {
  text-align: center; }

/*** RESPONSIVE ***/
@media (max-width: 1229px) {
  article.product_range_infantiles.product_desk_hp {
    background-position-x: 0 !important; }

  article.product_range_infantiles.product_desk_hp .product_range_head h1 {
    font-size: 50px; }

  .product_range_infantiles {
    background-position-x: 75% !important; }

  section.product_range {
    height: 220px; }

  .product_filter_title {
    padding: 25px 0px;
    width: 30%; }

  .filter_calisma, .filter_galliagest, .filter_bebexp {
    width: 23%;
    padding: 25px 0px; }

  .product_range_filter p {
    margin-top: 30px; }

  span.big_p_filter {
    font-size: 22px; }

  .product_range_row:first-child .product_range_col_sx,
  .product_range_row:first-child .product_range_col_dx {
    width: 50%; }

  .product_range_head h1 {
    margin-top: 10px; }

  .product_range_infantiles.product_desk_hp section.product_range_filter:before {
    top: 74%; }

  section.product_range_filter:before {
    top: 72%; } }
@media (min-width: 1200px) {
  .product_pic {
    margin-bottom: 4.5%; }

  .product_range_col_sx,
  .product_range_col_dx {
    margin-top: 25px; }

  .event-points-titre {
    float: left;
    margin-right: 5px;
    margin-top: -23px;
    margin-left: 15px; }

  #par p {
    width: 400px;
    margin-top: 16px;
    line-height: 1.1;
    font-size: 13px; }

  #event_points_span_sx,
  #event_points_span_dx {
    font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
    font-size: 24px;
    margin-top: 13px;
    font-weight: 600; }

  .event-points-titre span.event-amount-small.gtm_15_bold.c_fff {
    font-size: 15px;
    font-weight: 600; }

  .event-points-img-present {
    position: absolute;
    top: -20px;
    left: 48px; }

  .margin-top-change {
    margin-top: 50px; }

  .product_range_filter:before {
    margin-top: 12px; }

  #footnote_home {
    padding-top: 12px;
    padding-bottom: 7px; }

  #les_prep_inf_col_sx, #les_prep_inf_col_dx,
  #les_prep_inf_range_filter:before {
    margin-top: 0; }

  #bubble_absolute {
    position: absolute;
    top: 95px;
    right: 20px;
    margin-left: 15px; }

  #par.absolute p {
    top: 135px;
    line-height: 1.1;
    font-size: 13px;
    font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
    width: 120px;
    text-align: center;
    position: absolute;
    right: 0px; } }
@media (min-width: 1024px) and (max-width: 1199px) {
  .product_range_col_sx,
  .product_range_col_dx {
    margin-top: 25px; }

  div.product_range_col_sx div.float-left span.big_num,
  div.product_range_col_dx div.float-left span.big_num {
    font-size: 30px; }

  div.product_range_col_sx div.float-left h3,
  div.product_range_col_dx div.float-left h3 {
    font-size: 18px; }

  .product_range_col_sx .event-points,
  .product_range_col_dx .event-points {
    width: 40px;
    height: 40px;
    margin-right: 25px;
    margin-top: -10px; }

  .product_range_col_sx .event-points {
    margin-left: 20px; }

  .product_range_col_dx .event-points {
    margin-left: -8px; }

  .product_range_col_sx div.event-points::after,
  .earn-event-points::after,
  .product_range_col_dx div.event-points::after {
    width: 7px;
    height: 7px; }

  .event-points-img-present {
    width: 50px;
    position: absolute;
    top: -20px; }

  .product_range_col_sx .event-points span#event_points_span_sx,
  .product_range_col_dx .event-points span#event_points_span_dx {
    margin-top: 7px;
    font-size: 21px;
    font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif; }

  #par p {
    font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
    color: #f7a6a6;
    font-weight: 500;
    width: 400px;
    margin-top: 18px;
    line-height: 1.1;
    font-size: 13px; }

  div.product_range_col_dx div.float-left span#plus {
    background-size: 46%;
    padding-top: 0;
    margin-left: 5px; }

  .margin-top-change {
    margin-top: 50px; }

  .product_range_filter:before {
    margin-top: 12px; }

  footnote_home {
    padding-top: 0px;
    padding-bottom: 7px; }

  #les_prep_inf_col_sx, #les_prep_inf_col_dx {
    margin-top: 0; }

  #les_prep_inf_range_filter:before {
    margin-top: 0; } }
@media (max-width: 1023px) and (min-width: 769px) {
  article.product_range_infantiles.product_desk_hp {
    background-position-x: 75% !important; }

  section.product_range {
    height: 175px; }

  .product_range_head h1 {
    font-size: 50px; }

  .product_range_head h3 .big_num {
    font-size: 48px; }

  .product_range_infantiles {
    background-position-x: 0;
    background-position-y: 0; }

  section.product_range_filter:before {
    top: 71%; }

  .product_range_filter h3 {
    right: 7px;
    left: 7px; }

  .spacer80 {
    height: 80px; }

  .product_range_head {
    margin-bottom: 80px; }

  div.product_range_col_sx,
  div.product_range_col_dx {
    margin-top: 40px; }

  div.product_range_col_sx div.float-left h3,
  div.product_range_col_dx div.float-left h3 {
    font-size: 15px; }

  div.product_range_col_sx div.float-left span.big_num,
  div.product_range_col_dx div.float-left span.big_num {
    font-size: 30px;
    font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif; }

  .product_range_col_sx .event-points span#event_points_span_sx,
  .product_range_col_dx .event-points span#event_points_span_dx {
    margin-top: 15px;
    font-size: 24px;
    font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif; }

  .product_range_col_sx div.event-points::after,
  .earn-event-points::after,
  .product_range_col_dx div.event-points::after {
    width: 12px;
    height: 12px; }

  .product_range_col_sx .event-points,
  .product_range_col_dx .event-points {
    width: 40px;
    height: 40px;
    margin-right: 10px;
    margin-top: -20px; }

  .product_range_col_sx .event-points {
    margin-left: 10px; }

  .product_range_col_dx .event-points {
    margin-left: -10px; }

  .event-points-img-present {
    width: 50px;
    top: -22px; }

  .product_range_col_sx .event-points span#event_points_span_sx,
  .product_range_col_dx .event-points span#event_points_span_dx {
    margin-top: 8px;
    font-size: 20px;
    font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif; }

  div.product_range_col_dx div.float-left span#plus {
    background-size: 45%;
    padding-top: 0;
    margin-left: 5px; }

  #par p {
    width: 300px;
    margin-top: 3px;
    line-height: 1.1;
    font-size: 13px; }

  .margin-top-change {
    margin-top: 80px; }

  section.product_range_filter {
    height: 200px; }

  .product_range_filter:before {
    margin-top: 23px; }

  #footnote_home {
    padding-top: 0px;
    padding-bottom: 7px; }

  #footnote_les_prod_prep_inf {
    padding-top: 10px;
    padding-bottom: 7px; }

  #les_prep-inf_head {
    height: initial; }

  #les_prep_inf_head.product_range_head {
    margin-bottom: initial; }

  .les_prep_inf_product_pics {
    margin-top: 3%;
    margin-bottom: 5.5%; }

  #les_prep_inf_prod_range .bubble_tooltip {
    top: 335px; }

  #les_prep_inf_sub_mobile {
    padding-top: 50px; }

  #les_prep_inf_range_filter {
    margin-bottom: 45px; }

  #les_prep_inf_range_filter:before {
    margin-top: 5px; } }
@media (max-width: 768px) {
  article.product_range_infantiles {
    padding: 40px 4% 20px;
    height: 1030px;
    background-position-y: -50px !important;
    background-image: url("/gallia-theme/images/gallia-icon/background_products_range_mobile.png"); }

  section.product_range_filter {
    display: none; }

  .product_range_col_sx {
    width: 100% !important; }

  .product_pic.product5 {
    clear: left; }

  section.product_range {
    height: 590px; }

  .product_range_col_dx, .product_range_col_sx {
    width: 100% !important; }

  .product_range_row:first-child .product_range_col_sx {
    margin-bottom: 100px; }

  .product_range_infantiles .big_num {
    font-size: 50px; }

  .product_range_head p {
    margin-bottom: 60px; }

  .bubble_tooltip {
    display: none; }

  .product_range_row:last-child .product_range_col_dx {
    display: none; }

  .subtitle_mobile_12_plus {
    display: block !important;
    clear: left;
    padding-top: 20px; }

  .product_pic {
    width: 14%; }

  article.product_range_infantiles.product_mobile_hp {
    display: block !important;
    height: 375px;
    background: #fff;
    padding: 45px 45px; }

  article.product_range_infantiles.product_desk_hp {
    display: none; }

  .product_range_infantiles.product_mobile_hp h3.title_product_range {
    font-family: Karbon, Arial, Sans-serif;
    font-weight: 300;
    font-size: 35px; }

  .product_range_infantiles.product_mobile_hp p.subtitle_product_range {
    font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
    font-weight: 600;
    font-size: 24px;
    color: #1e3990; }

  .product_range_infantiles.product_mobile_hp p.desc_product_range {
    font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
    font-size: 15px;
    color: #1e3990; }

  .product_range_infantiles.product_mobile_hp span.services-icon {
    background-image: url("/gallia-theme/images/gallia-icon-s99aae6ecaa.png");
    background-position: 0 -988px;
    padding: 15px;
    width: 20px;
    margin: 10px 0;
    display: inline-block; }

  .product_range_infantiles.product_mobile_hp .box_image_mobile img {
    display: block;
    margin-left: auto;
    margin-right: auto; }

  p#preparation_infantiles.subtitle_product_range {
    font-size: 19px;
    font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
    margin-bottom: 0; }

  p#pour_les_bebes.desc_product_range {
    max-width: 200px;
    font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif; }

  .pull-right.event-points-mobile-container {
    margin-top: 50px; }

  .pull-right.event-points-mobile-container span#event_points_span_dx {
    font-size: 25px;
    font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif; }

  .pull-right.event-points-mobile-container span#event_points_span_small_dx {
    font-size: 14px;
    font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
    font-weight: 500; }

  .event-points-img-present {
    position: absolute;
    top: -25px; }

  #par p {
    left: 0;
    right: 0;
    top: 78px;
    font-size: 13px;
    font-weight: 500;
    line-height: 1.24; }

  #plus_icon {
    margin-top: 0px; }

  .box_image_mobile img {
    margin-top: 45px; }

  .spacer45 {
    height: 45px; }

  #footnote_les_prod_prep_inf + p {
    display: none; }

  #les_prep_inf_bubble_sx {
    margin-left: 30px;
    margin-right: 10px;
    margin-top: -20px; }

  #les_prep_inf_bubble_dx,
  #les_prep_inf_bubble_col_mobile {
    margin-left: 20px;
    margin-right: 10px;
    margin-top: -20px; }

  #les_prep_inf_bubble_sx span#event_points_span_sx,
  #les_prep_inf_bubble_sx span#event_points_span_dx,
  #les_prep_inf_bubble_col_mobile span#event_points_span_dx {
    font-size: 24px;
    font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif; }

  .plus_range.float-left {
    top: 5px; }

  #les_prep_inf_product_pics .product_pic {
    margin-top: 0;
    margin-bottom: 5.5%; }

  #les_prep_inf_col_dx #par p,
  #les_prep_inf_col_sx #par p,
  #parmobile p {
    font-family: Gotham Rounded SSm A, Gotham Rounded SSm B, Arial, sans-serif;
    color: #f7a6a6;
    left: 0;
    right: 0;
    top: 78px;
    font-size: 13px;
    font-weight: 500;
    line-height: 1.24;
    width: 390px;
    padding-top: 10px;
    margin-bottom: 0; }

  .les_prep_inf_product_pics {
    margin-bottom: 5%; }

  .subtitle_mobile_12_plus {
    padding-top: 25px; } }
@media (max-width: 767px) {
  .product_pic {
    width: 16%; }

  article.product_range_infantiles {
    background-position-y: -0 !important; } }
@media (min-width: 691px) and (max-width: 1199px) {
  #bubble_absolute {
    right: 30px;
    top: 30px;
    position: absolute; }

  #par.absolute p {
    margin-top: 110px;
    width: 100px;
    position: absolute;
    margin-left: -80px; } }
@media (min-width: 620px) and (max-width: 690px) {
  #par.absolute p {
    margin-top: 110px;
    width: 110px;
    position: relative;
    margin-left: 50px; } }

